body {
	padding-top: 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
a {
	color: #283d70; /* lighter eves blue */
}
a:hover, a:focus {
	color: #1f2f57;
}
.btn-primary {
	background-color: #283d70; /* lighter eves blue */
	border-color: #1f2f57;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	background-color: #1f2f57;
}
label {
	font-weight: 300;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}
/* main tabs bg colour */
.navbar-inverse {
	background-color: #1f2f57;
}
/* main tabs text colour */
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav>li>a {
	color: #ccc;
}
/* main tabs padding */
.navbar-collapse {
	padding-right: 0;
	padding-left: 0;
}
/* main tabs bg colour */
.nav>li>a {
	background-color: #f5f5f5;
	border-bottom:1px solid #ddd;
}
.nav>li>a:hover,
.nav>li>a:focus {
	background-color: #eee;
}
/* headings */
h1, h2, h3, h4, h5 {
	font-weight: 300;
	color: #283d70; /* lighter eves blue */
}
h1, h2 {
	letter-spacing: -0.05em;
}
/* calendar tabs */
.small-tabs>li>a {
	padding: 5px 15px;
}
/* table headings colour */
.table>thead>tr>th {
	color: #283d70; /* lighter eves blue */
	font-weight: 600;
}
/* table calendar */
.tab-content {
	margin-bottom: 50px;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
}

.table-calendar {
	margin: 20px 0;
}
.table-calendar td.event:hover {
	cursor: pointer;
	background-color: #eee;
}
.table-calendar tr td.event {
	padding: 0;
}
.table-calendar tr td.event div {
	padding: 8px;
	position: relative;
	width: 100%;
	height: 100%;
}
.table-calendar tr td.filled div b,
.table-calendar tr td.filled div em {
	position: relative;
	z-index: 1;
}
.table-calendar tr td.filled div b {
	display: inline-block;
	width: 25%;
	font-weight: 400;
	text-align: right;
}
.table-calendar tr td.filled div em {
	display: inline-block;
	width: 75%;
	font-weight: 300;
	text-align: left;
	font-style: normal;
	padding-left: 10px;
}
.table-calendar tr td.filled div span {
	display: block;
	position: absolute;
	background: #c9cedb;
	background: rgba(40, 61, 112, 0.2);
	width: 100%;
	height: 100%;
	left:0;
	top:0;
}
.table-calendar tr td.fill_1111 div span {
	top: 0;
	height: 100%;
}
.table-calendar tr td.fill_0111 div span {
	top: 25%;
	height: 75%;
}
.table-calendar tr td.fill_0011 div span {
	top: 50%;
	height: 50%;
}
.table-calendar tr td.fill_0001 div span {
	top: 75%;
	height: 25%;
}
.table-calendar tr td.fill_1110 div span {
	top: 0;
	height: 75%;
}
.table-calendar tr td.fill_1100 div span {
	top: 0;
	height: 50%;
}
.table-calendar tr td.fill_1000 div span {
	top: 0;
	height: 25%;
}
.table-calendar tr td.fill_0100 div span {
	top: 25%;
	height: 25%;
}
.table-calendar tr td.fill_0010 div span {
	top: 50%;
	background-size: 100% 25%;
}
.table-calendar tr td.fill_0110 div span {
	top: 25%;
	height: 50%;
}
.table-calendar th.time,
.table-calendar td.time,
.table-calendar tr.filled td.time {
	background-color: #fff !important;
	text-align: right;
	width: 90px;
	border-right: 1px solid #ddd;
}
.table-calendar td.time,
.table-calendar tr.filled td.time {
	background-color: #fff !important;
	text-align: right;
	width: 90px;
	border-right: 1px solid #ddd;
	padding-top: 0px;
	padding-bottom: 16px;
}
.modal-body {
	padding: 0 20px;
}
.modal-body div {
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
}
.modal-body p {
	margin: 5px;
}
.modal-body input,
.modal-body textarea,
.modal-body label {
	display: inline-block;
	vertical-align: top;
}
.modal-body label {
	width: 25%;
	line-height: 30px;
}
.modal-body input[type=checkbox] {
	margin-top: 8px;
}
.modal-body input,
.modal-body textarea {
	width: 75%;
}
.tasks ul {
	margin-left: 30px;
	margin-top: 20px;
}
ul input[type=checkbox] {
	display: inline-block;
	margin-right: 10px;
	margin-left: -22px;
}
.modal-body select {
	display: inline-block;
	margin-right: 10px;
}
/* WEEK */
#week .table-calendar th,
#week .table-calendar td {
	width: 13%;
	border-right: 1px solid #ddd;
}
#week .table-calendar th {
	text-align: center;
}
#week .table-calendar th.time,
#week .table-calendar td.time {
	width: 9%;	
}
#week .table-calendar tr th.weekend {
	background-color: #f9f9f9;
}
#week .table-calendar tr td.weekend {
	background-color: #f9f9f9;
}
#week .table-striped>tbody>tr:nth-child(odd)>td.weekend,
#week .table-striped>tbody>tr:nth-child(odd)>th.weekend {
	background-color: #f2f2f2;
}
#week .table-calendar td.weekend:hover {
	cursor: pointer;
	background-color: #e5e5e5 !important;
}

/* Custom CSS for Agent Photos */
.ui-message {margin:10px 0 0 0;}
.a-z {border:1px solid #ddd;background-color: #f9f9f9;padding:20px;margin:20px 0 20px 0;text-align:center;}
.red {color:red;}
.green {color:green;}
.tab-pane {padding-top:10px;}
.photo-preview p {min-height:300px;background-color:#F5F5F5;border:1px solid #DDDDDD;text-align:center;vertical-align:middle;}
.photo-preview img {margin:auto auto;}


/* Custom CSS for User Alerts */
.center {text-align:center;}
.center ul {margin:0 auto;}

/* Custom CSS for Listing */
ul.checklist {margin:0 0 0 30px;}
.checkbox-list {border:1px solid #ccc;padding:5px;height:200px;overflow:scroll;}
.block {margin:0 0 10px 0;}
.red,.danger{color:#ff0000;}
.blue,.default{color:#002f67;}
.margin-left {margin-left:10px;}
.col-paging div.pagination {margin:0;}
hr {margin:5px 0 5px 0;}

.panel-body .panel-default {padding:10px;}
.detail-large, .detail-thumb {padding:15px;}

.main-navbar .nav > li > a {border:none !important;}

#feedback-modal .modal-body input, #feedback-modal .modal-body textarea {width: 100%;margin-top:10px;}

.tools {text-align:right;padding:5px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin-bottom:20px;background:#eee;}
.btn-hold {margin-left:4px;padding:2px 10px 5px 10px;}

#document-list {margin:10px 20px 20px 20px;}
.documents-modal-button {margin-right:4px;}
.email-modal-button {margin-right:4px;margin-left:4px;}

#modal .checkbox-list {margin:10px 0 0 0;}
#modal ul.checklist  {margin:0;padding:10px;}
#modal ul.checklist li {margin:0;padding:0;}
#modal ul.checklist input[type="checkbox"]  {margin:0 10px 0 0;padding:0;width:auto;display:inline;}

h1, .h1, h2, .h2, h3, .h3 {margin-top:10px;margin-bottom:10px;}
.table-collapse .odd td {background-color:#e7e7e7;}
.table-collapse .even td {background-color:#eeeeee;}
.table-collapse .sub-row-closed {display:none;}
.table-collapse .sub-row-opened {display:table-row;}
.table-collapse .sub-row-opened td {background-color:#ffffff;}
.table-collapse .toggle-row  {/*cursor:pointer;*/}
.table-collapse .toggle-row-all {cursor:pointer;}

.list-icons {margin:-5px 0 -5px 0;text-align:right;}
.detail-icons {margin:5px 0 0 0;text-align:right;}
.list-icons span.attr,.detail-icons span.attr {display:inline;font-size:15px;left:-3px;margin: 0;position: relative;top:4px;}



@media (max-width: 767px) {
    .list-icons {text-align:left;}
    .detail-icons {text-align:left;}
}

/* Hide print friendly links which nobody likes */
@page {margin:1cm;}
@media print {

    body {font-size:9px;line-height:1.1;}

    .panel-list, .panel-detail, .container {width:100%;}

    h3 {font-size:12px;margin:0 0 3px 0;font-weight:bold;}
    h4 {font-size:12px;margin:0 0 3px 0;font-weight:bold;}
    p {margin:0 0 3px 0;}

    a[href]:after {
        content: none !important;
    }

    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: left;
    }
    .col-sm-12 {
        width: 100%;
    }
    .col-sm-11 {
        width: 91.66666666666666%;
    }
    .col-sm-10 {
        width: 83.33333333333334%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-8 {
        width: 66.66666666666666%;
    }
    .col-sm-7 {
        width: 58.333333333333336%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-5 {
        width: 41.66666666666667%;
    }
    .col-sm-4 {
        width: 33.33333333333333%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-2 {
        width: 16.666666666666664%;
    }
    .col-sm-1 {
        width: 8.333333333333332%;
    }
    .col-sm-pull-12 {
        right: 100%;
    }
    .col-sm-pull-11 {
        right: 91.66666666666666%;
    }
    .col-sm-pull-10 {
        right: 83.33333333333334%;
    }
    .col-sm-pull-9 {
        right: 75%;
    }
    .col-sm-pull-8 {
        right: 66.66666666666666%;
    }
    .col-sm-pull-7 {
        right: 58.333333333333336%;
    }
    .col-sm-pull-6 {
        right: 50%;
    }
    .col-sm-pull-5 {
        right: 41.66666666666667%;
    }
    .col-sm-pull-4 {
        right: 33.33333333333333%;
    }
    .col-sm-pull-3 {
        right: 25%;
    }
    .col-sm-pull-2 {
        right: 16.666666666666664%;
    }
    .col-sm-pull-1 {
        right: 8.333333333333332%;
    }
    .col-sm-pull-0 {
        right: 0;
    }
    .col-sm-push-12 {
        left: 100%;
    }
    .col-sm-push-11 {
        left: 91.66666666666666%;
    }
    .col-sm-push-10 {
        left: 83.33333333333334%;
    }
    .col-sm-push-9 {
        left: 75%;
    }
    .col-sm-push-8 {
        left: 66.66666666666666%;
    }
    .col-sm-push-7 {
        left: 58.333333333333336%;
    }
    .col-sm-push-6 {
        left: 50%;
    }
    .col-sm-push-5 {
        left: 41.66666666666667%;
    }
    .col-sm-push-4 {
        left: 33.33333333333333%;
    }
    .col-sm-push-3 {
        left: 25%;
    }
    .col-sm-push-2 {
        left: 16.666666666666664%;
    }
    .col-sm-push-1 {
        left: 8.333333333333332%;
    }
    .col-sm-push-0 {
        left: 0;
    }
    .col-sm-offset-12 {
        margin-left: 100%;
    }
    .col-sm-offset-11 {
        margin-left: 91.66666666666666%;
    }
    .col-sm-offset-10 {
        margin-left: 83.33333333333334%;
    }
    .col-sm-offset-9 {
        margin-left: 75%;
    }
    .col-sm-offset-8 {
        margin-left: 66.66666666666666%;
    }
    .col-sm-offset-7 {
        margin-left: 58.333333333333336%;
    }
    .col-sm-offset-6 {
        margin-left: 50%;
    }
    .col-sm-offset-5 {
        margin-left: 41.66666666666667%;
    }
    .col-sm-offset-4 {
        margin-left: 33.33333333333333%;
    }
    .col-sm-offset-3 {
        margin-left: 25%;
    }
    .col-sm-offset-2 {
        margin-left: 16.666666666666664%;
    }
    .col-sm-offset-1 {
        margin-left: 8.333333333333332%;
    }
    .col-sm-offset-0 {
        margin-left: 0;
    }

    .panel-detail {border:none;padding:3px 0 0 0;}
    .panel-detail .panel-heading {border:none;padding:0;margin:0;}
    .panel-detail .panel-body {border:none;padding:0;margin:0;}
    .panel-detail .panel-footer {border:none;padding:0;margin:0;}

    .panel-list {border:none;padding:3px 0 0 0;margin:0;/*page-break-after:always;*/page-break-inside:avoid;}
    .panel-list .panel-heading {border:none;padding:0;margin:0;display:none;}
    .panel-list .panel-body {border:none;padding:0;margin:0;}
    .panel-list .panel-footer {border:none;padding:0;margin:0;display:none;}

    .no-break {page-break-inside:avoid;padding-top:3px;}

    .row {margin-left: -5px;margin-right: -5px;padding-top:3px;}
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        min-height: 1px;
        padding-left: 5px;
        padding-right: 5px;
        position: relative;
    }
    .table {margin-bottom:5px;}
    .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
        line-height: 1.1;
        padding: 3px;
    }

}


tr.tableHeader td	{
background:#f9f9f9;
border-bottom:2px solid #ddd;
}



.floatLeft	{
float:left;
}
.floatRight	{
float:right
}
.clearBoth	{
clear:both;
}

::-webkit-input-placeholder {
    color: red!important;
}
:-moz-placeholder {
    color: red!important;
}
::-moz-placeholder {
    color: red!important;
}
:-ms-input-placeholder {
    color: red!important;
}


.navbar-brand>span.glyphicon.glyphicon-home {
    display: none;
}
.navbar-brand {
    background-image: url(../../images/rclogo.png);
    display: block;
    width: 50px;
    height: 33px;
    margin-top: 7px;
    margin-left: -5px!important;
    margin-right: 10px!important;
}
ul.typeahead.dropdown-menu {
    max-height: 500px!important;
    overflow-y: scroll!important;
}